<?php

if(core::ifGet("id")) {
    event::deleteEvenement(core::getGet("id"));
    event::deleteInscriptionEvenement(core::getGet("id"));
    json::create("events");
    alert::recSuccess("L'évènement vient d'être supprimé");

    historique::recRef("/evenement-" . core::getGet("id").".html");
    historique::add(array(
        "idType" => historique::getIdRef("ACTION"),
        "idUser" => session::getId(),
        "idPage" => historique::getIdRef("/evenement-" . core::getGet("id").".html"),
        "log" => "Supression de l'évènement"
    ));
}

header("Location: /evenements.html");
exit();
